@charset "UTF-8";
/* CSS Document */

.vol_content .text_tit {
	margin-bottom: 0;
}

.self_check {
	position: relative;
	padding-top: 37px;
	padding-bottom: 9px;
	margin-bottom: 28px;
}

.self_check input[type="checkbox"] {
	margin-right: 6px;
	vertical-align: middle;
}

.self_check:before,
.self_check:after {
	position: absolute;
	content: "";
	display: block;
	width: 100%;
}

.self_check:before {
	background: url(/column/oral/vol05/img/vol05_yellow_top.jpg) no-repeat top left;
	height: 37px;
	top: 0;
}

.self_check:after {
	background: url(/column/oral/vol05/img/vol05_yellow_bottom.jpg) no-repeat top left;
	height: 9px;
	bottom: 0;
}

.self_check_inner {
	background: #fffcd6;
	border-left: 2px solid #939598;
	border-right: 2px solid #939598;
	padding-bottom: 10px;
}

.self_check_inner:after {
	display: table;
	content: "";
	clear: both;
}

.self_check_inner .left,
.self_check_inner .right {
	float: left;
}

.self_check_inner .left .ttl {
	color: #f03f51;
	font-weight: bold;
	font-size: 32px;
	line-height: 1;
	padding: 9px 0 9px 32%;
	margin: 16px 0 6px;
	background: url(/column/oral/vol05/img/vol05_yellow_icon.jpg) no-repeat 28px center;
}

.self_check_inner .left .text {
	margin-left: 44px;
	font-size: 18px;
	line-height: 1.5;
}

.self_check_inner .right {
	margin-left: 43px;
	padding-top: 14px;
}

.self_check_inner .right ul li {
	font-size: 15px;
	font-weight: bold;
	color: #00b3f0;
}

.self_check_inner .right ul li:after {
	position: relative;
	left: -8px;
	display: block;
	width: 245px;
	background: url(/column/oral/vol05/img/vol05_border_dotted.gif) repeat-x;
	height: 2px;
	margin: 0 0 3px;
	content: "";
}

.troubles {
	padding-left: 13px;
	margin-bottom: 30px;
}

.troubles ul li .text {
	width: 525px;
	display: inline-block;
	vertical-align: bottom;
	margin-right: 20px;
}

.troubles ul li .title {
	color: #00aa84;
	font-weight: bold;
	font-size: 18px;
}

.troubles ul li .img {
	display: inline-block;
	vertical-align: bottom;
}

.troubles ul li:after {
	clear: both;
	display: table;
	content: "";
}

.correct_breathing {
	padding: 20px;
	background: #e4f3fa;
	font-size: 16px;
}

.correct_breathing .title,
.correct_breathing .img_ttl {
	color: #00b3f0;
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 20px;
	text-align: center;
}

.correct_breathing .img {
	text-align: center;
	margin-bottom: 10px;
}

.correct_breathing .img_ttl {
	font-size: 18px;
}

.correct_breathing ul li {
	padding-left: 16px;
	text-indent: -16px;
}

/*heading*/

.orange {
	font-weight: bold;
	font-size: 24px;
	display: block;
	margin-bottom: 5px;
}

.vol_heading .green {
	font-size: 75px;
	line-height: 1;
}

.vol_top_heading.green {
	font-weight: bold;
	font-size: 14px;
	text-align: center;
}

.vol_heading ruby > rt.xs {
	font-size: 14px;
	display: block;
	text-align: center;
}

.vol_heading .gray {
	font-size: 50px;
}

@media screen and (max-width:767px) {
	.vol_content .text_tit {
		margin-bottom: 4%;
	}
	/*heading*/
	.orange {
		font-size: 15px;
		margin-bottom: 2px;
	}
	.vol_heading .green {
		font-size: 30px;
	}
	.vol_heading .green > span {
		font-size: 9px;
		margin-left: 5px;
	}
	.vol_heading .gray {
		font-size: 25px;
	}
	.vol_top_heading.green {
		font-size: 9px;
		line-height: 1;
	}

	/*yellow block*/
	.self_check:before,
	.self_check:after {
		content: none;
	}
	.self_check {
		padding-top: 0;
	}
	.self_check_inner {
		position: relative;
		overflow: hidden;
		border: 1.5px solid #949597;
		border-radius: 6px;
	}
	.self_check_inner:before {
		display: block;
		content: '';
		background: url(/column/oral/vol05/img/s_vol05_yellow_top.jpg) repeat-x top left;
		background-size: 280px 30px;
		height: auto;
		padding: 15px;
		margin-top: 2px;
	}
	.self_check_inner .left,
	.self_check_inner .right {
		float: none;
	}
	.self_check_inner .left .text {
		margin-bottom: 10px;
	}
	.self_check_inner .left .text,
	.self_check_inner .right ul li {
		font-size: 15px;
	}
	.self_check_inner .right ul li {
		margin-bottom: 5px;
	}
	.self_check_inner .right ul li:after {
		content: none;

	}
	.self_check_inner .left .text,
	.self_check_inner .right {
		margin-left: 0;
		padding: 0 25px;
	}
	.self_check input[type="checkbox"] {
		width: 20px;
		height: 20px;
		margin-right: 4px;
	}

	/*list*/
	.troubles ul li {
		margin-bottom: 12px;
	}
	.troubles ul li .title {
		font-size: 16px;
		margin-bottom: 8px;
		width: 158%;
	}
	.troubles ul li .text {
		float: left;
		width: 64.3%;
		margin-right: 0;
	}
	.troubles ul li .img {
		float: right;
		width: 33.9%;
		margin-top: 25px;
	}

	.vol_content .sentence {
		margin-bottom: 5.5%;
	}
	.correct_breathing {
		padding: 15px 20px;
	}
	.correct_breathing .img {
		width: 84.12%;
		margin: 0 auto;
	}
	.correct_breathing .title {
		font-size: 17px;
		margin-bottom: 10px;
	}
	.correct_breathing .img_ttl {
		font-size: 16px;
		margin: 6px 0;
	}
	
	.self_check_inner .left .ttl {
		font-size: 28px;
		padding: 7px 6px 7px 97px;
		margin: 12px 0 11px;
		background: url(/column/oral/vol05/img/vol05_yellow_icon.jpg) no-repeat 23px center;
		background-size: 69px;
		letter-spacing: -2px;
	}
}